@charset "utf-8";
/* CSS Document */

@media only screen and (max-width: 40em) {
	.logo {
		padding-top: 17px;
		padding-bottom: 0px;
		text-align: center;
	}
	.menu {
		margin-bottom: 20px;
		padding-top: 30px;
	}
	ul.testimonials.small-block-grid-1 > li {
	  padding: 0 0.625rem 2rem 0.625rem;
  }
	.news-img {
		float: none;
		margin: 0 0 20px 0;
	}
	.news-img img {
		max-height: none;
	}
	ul.news li {
		padding-bottom: 30px;
	}
	.news-img-single {
		float: none;
		margin: 0 0 20px 0;
	}
	.news-img-single img {
		max-height: none;
	}
	.view .mask i {
		font-size: 40px;
	}
	.view .mask a {
		color: #FFF;
		display: block;
		position: relative;
		top: calc(50% - 20px);
	}
	ul.project-gallery li {
		height: 80px;
	}
}
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
	ul.testimonials.medium-block-grid-2 > li {
	  padding: 0 2rem 2rem 0.625rem;
  }
	ul.testimonials.medium-block-grid-2 > li:nth-child(3n+0) {
		padding: 0 2rem 2rem 0.625rem;
	}
	ul.testimonials.medium-block-grid-2 > li:nth-child(2n+0) {
		padding: 0 0.625rem 2rem 0.625rem;
	}
	.news-img {
		float: left;
		margin: 0 20px 10px 0;
	}
	.news-img img {
		max-height: 200px;
	}
	ul.project-gallery li {
		height: 120px;
	}
}